Subject: Ticket Assigned - عطل مصنعي
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Jun 2022 18:11:57 +0000

Hi Nihal Alsaiari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  عطل مصنعي I have a complaint with the  earbuds i order, when I opened the One does
not work but the One yes, I connected to the charger because I thought its
lowbat  but still doesn't work the right earbud, i want to return it and
give my money back.. thank you

لدي شكوى من سماعات الأذن التي أطلبها ، عندما فتحت The One لا يعمل ولكن نعم
، لقد قمت بالاتصال بالشاحن لأنني اعتقدت أنه منخفض ولكن لا يزال لا يعمل على
سماعة الأذن اليمنى ، أريد إعادته وإعطائه  أموالي .. شكرا لك

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4502208